close Warning: Can't synchronize with repository "(default)" (/common/SVN/wimax does not appear to be a Subversion repository.). Look in the Trac log for more information.

Changes between Version 64 and Version 65 of Old/WiMAX/30


Ignore:
Timestamp:
May 13, 2014, 6:37:59 PM (7 years ago)
Author:
Nilanjan Paul
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Old/WiMAX/30

    v64 v65  
    378378== 12.4 Installing the Beceem Driver for Linux-Airspan BS Compatibility ==
    379379
    380 An AWB US211 USB WiMAX adapter was used for this guide, although any dongle with a Beceem chipset should work.
     380An AWB US211 USB WiMAX adapter was used for this guide.
    381381
    382382The following steps were completed successfully using Ubuntu 12.04 on ''node7-10.grid.orbit-lab.org'' and ''node7-11.grid.orbit-lab.org''. Both the nodes have a AWB US211 USB WiMAX adapter.